---
abstract: 'OpenAPI / Swagger plugin for Mojolicious'
author:
  - 'Jan Henning Thorsen <jan.henning@thorsen.pm>'
build_requires:
  ExtUtils::MakeMaker: '0'
  Test::More: '0.88'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.64, CPAN::Meta::Converter version 2.150010'
license: artistic_2
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Mojolicious-Plugin-OpenAPI
no_index:
  directory:
    - t
    - inc
    - examples
    - t
recommends:
  Text::Markdown: v1.0.31
requires:
  JSON::Validator: '5.13'
  Mojolicious: '9.00'
  perl: '5.016'
resources:
  IRC:
    url: irc://irc.libera.chat/#perl-openapi
    web: https://web.libera.chat/#perl-openapi
  bugtracker: https://github.com/jhthorsen/mojolicious-plugin-openapi/issues
  homepage: https://github.com/jhthorsen/mojolicious-plugin-openapi
  license: http://www.opensource.org/licenses/artistic-license-2.0
  repository: https://github.com/jhthorsen/mojolicious-plugin-openapi.git
version: '5.09'
x_contributors:
  - 'Bernhard Graf <augensalat@gmail.com>'
  - 'Doug Bell <doug@preaction.me>'
  - 'Ed J <mohawk2@users.noreply.github.com>'
  - 'Henrik Andersen <hem@hamster.dk>'
  - 'Ilya Rassadin <elcamlost@gmail.com>'
  - 'Jan Henning Thorsen <jhthorsen@cpan.org>'
  - 'Ji-Hyeon Gim <potatogim@gluesys.com>'
  - 'Joel Berger <joel.a.berger@gmail.com>'
  - 'Krasimir Berov <k.berov@gmail.com>'
  - 'Lars Thegler <lth@fibia.dk>'
  - 'Lee Johnson <lee@givengain.ch>'
  - 'Linn-Hege Kristensen <linn-hege@stix.no>'
  - 'Manuel <manuel@mausz.at>'
  - 'Martin Renvoize <martin.renvoize@ptfs-europe.com>'
  - 'Mohammad S Anwar <mohammad.anwar@yahoo.com>'
  - 'Nick Morrott <knowledgejunkie@gmail.com>'
  - 'Renee <reb@perl-services.de>'
  - 'Roy Storey <kiwiroy@users.noreply.github.com>'
  - 'SebMourlhou <35918953+SebMourlhou@users.noreply.github.com>'
  - 'Søren Lund <sl@keycore.dk>'
  - 'Stephan Hradek <github@hradek.net>'
  - 'Stephan Hradek <stephan.hradek@eco.de>'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
